drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/webcolors-1.13.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors-1.13.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors-1.13.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors-1.13.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors-1.13.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors-1.13.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/webcolors/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/webcolors/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/__pycache__/constants.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/__pycache__/conversion.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/__pycache__/html5.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/__pycache__/normalization.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/__pycache__/types.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/conversion.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/html5.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/normalization.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/webcolors/types.py
